.logo-image {
  width: 90px;
  height: auto;
}
.brand-footer {
  width: 164px;
  height: 102px;
}
.d-flex {
  display: flex;
}
.justify-content-center {
  justify-content: center;
}
.align-items-center {
  align-items: center;
}
.footer-soical-icon ul li a i {
  color: #21a7fb !important;
}
.footer-soical-icon ul li a i:hover {
  color: #999 !important;
}
.mt-1 {
  margin-top: 6px !important;
}
.mb-1 {
  margin-bottom: 1rem !important;
}
.mt-2 {
  margin-top: 2rem !important;
}
.mt-3 {
  margin-top: 3rem !important;
}
.mt-4 {
  margin-top: 4rem !important;
}
.mt-5 {
  margin-top: 5rem !important;
}
.mt-6 {
  margin-top: 6rem !important;
}
.mt-7 {
  margin-top: 7rem !important;
}
.mt-8 {
  margin-top: 8rem !important;
}
.mt-9 {
  margin-top: 9rem !important;
}
.mt-10 {
  margin-top: 10rem !important;
}
.mt-11 {
  margin-top: 11rem !important;
}

.nav-sticky {
  position: sticky !important;
  top: 0 !important;
  z-index: 1000 !important;
}

.top-btn {
  position: fixed; /* Fixed position to make it stick to the screen */
  bottom: 20px; /* Adjust vertical position from bottom as needed */
  right: 20px; /* Adjust horizontal position from right as needed */
  z-index: 1000; /* Set z-index to ensure it appears above other content */
}

.text-whiteh:hover {
  color: #fff !important;
}

.right{
   
  bottom: 35% !important;
   right: 0px !important; 
}
.left{
   
  bottom: 35% !important;
   
  left: 0px;
}
.footer-buttons {
  position: fixed;
  display: flex;
  flex-direction: column;
  z-index: 1000;
}
.footer-buttons a i {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 47px;
}
.footer-buttons a {
  color: white;
  font-size: 24px;
  /* padding: 10px; */
  border-radius: 50%;
  background-color: #3b5998;
  text-align: center;
  width: 48px;
  height: 48px;
  display: inline-block;
  /* margin: 5px 0; */
}
.footer-buttons a.whatsapp {
  background-color: #25D366;
}

.footer-buttons a.phone {
  background-color: #4285F4;
}

.bg-services{
  background: #c2d8eb;
}